.block__intro{
    padding-top: 8rem;
    position: relative;
    padding-bottom: 200px;

   .pretitle{
        font-size: 1.375rem;
        font-weight: 600;
        font-size: 1.125rem;
        font-family: $font__secondary;
    }

    h1{
        font-size: 4.5rem;
        letter-spacing: -2px;
    }

    h1,h2{
        line-height: 1.2;
    }

    p{
        line-height: 1.6;
        width: 500px;
        max-width: 100%;
    }
}


@media screen and (max-width: 768px) {
    .block__intro__img{
        display: none;
    }
}

@media screen and (max-width: 500px) {

    .block__intro.guru-block--deco{
        padding-bottom: 6rem;
        padding-top: 6rem;
    }
}
